
QGIS Application - Bug report #19999

Crash report

2018-10-02 11:03 PM - Byron Quesada

Status: Closed

Priority: High

Assignee:

Category: GRASS

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 27821

Description

version :

QMetaObject::activate :

QWizard::subTitleFormat :

QWizard::next :

QMetaObject::activate :

QAbstractButton::clicked :

QAbstractButton::click :

QAbstractButton::mouseReleaseEvent :

QWidget::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QApplicationPrivate::sendMouseEvent :

QSizePolicy::QSizePolicy :

QSizePolicy::QSizePolicy :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QGuiApplicationPrivate::processMouseEvent :

QWindowSystemInterface::sendWindowSystemEvents :

QEventDispatcherWin32::processEvents :

DispatchMessageW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.3-Bonn

QGIS code revision: 9b176802e5

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4
Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.10586

History

#1 - 2018-10-03 02:38 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please add detailed steps (possibly with also a sample project and data) to allow us replicate the issue. Thanks.

#2 - 2018-10-03 03:53 PM - Byron Quesada

The crash message appears when i try to create a new directory of maps in QGIS Desktop 3.2.3 with GRASS 7.4.1, after i place the name an click on the

next step, the system show me the crash report added in this report

#3 - 2018-10-03 05:05 PM - Giovanni Manghi

Byron Quesada wrote:

The crash message appears when i try to create a new directory of maps in QGIS Desktop 3.2.3 with GRASS 7.4.1, after i place the name an click

on the next step, the system show me the crash report added in this report

this does not help me understand, sorry. Can you do a screencast of the whole process?

#4 - 2018-11-08 01:31 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#5 - 2018-11-08 02:38 PM - Byron Quesada

Giovanni Manghi wrote:

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

I tried with another version (2.18) and it´s work normaly, without problems, so i see the issue is just with the version 3.2.1.

Better i stay with that version for now (2.18), thanks for your help!.

#6 - 2018-11-08 04:36 PM - Giovanni Manghi

Byron Quesada wrote:
Giovanni Manghi wrote:

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

I tried with another version (2.18) and it´s work normaly, without problems, so i see the issue is just with the version 3.2.1.

Better i stay with that version for now (2.18), thanks for your help!.

and in 3.4.1?

#7 - 2019-01-15 04:10 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
